Subject: Re: CCL:Re: CCL:Where is software on interconversion of chem

From: <[email-masked]>
Date: Wed, 16 Jul 1997 09:16:29 -0400

There are some software packages for Wiswesser notation. You can 
     contact Fraser-Williams for either the software, or they can convert 
     from the WLN database for you on a consulting basis.

______________________________ Reply Separator _________________________________
Subject: CCL:Re: CCL:Where is software on interconversion of chemical
Author:  [email-masked] at INTERNET
Date:    7/15/97 7:56 PM